Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 28 May 2022 23:00:10 +0000

Chat transcript

	Harry Sun, 05/29/22 08:55:31 am Australia/Sydney
		Hello, would you like to talk about our services?
	Visitor 08:55:31 am
		hi
		how are you?
		yes
	Harry 08:55:45 am
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 08:56:03 am
		colocation server
	Harry 08:56:14 am
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Visitor 08:56:26 am
		I have a question for network first
	Harry 08:56:38 am
		Sure
	Visitor 08:56:40 am
		can I get a dedicated network connection?
	Harry 08:56:45 am
		Yes
	Visitor 08:57:03 am
		for example, 1G upload and download
		how much will it cost per month?
	Harry 08:57:28 am
		May I know what is the configuration you are looking for your dedicated server? 
	Visitor 08:57:43 am
		I want to host CDN edge server
	Harry 08:57:59 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 08:58:08 am
		thanks
		Kevin
		+61493261627
		[email-masked]
	Harry 08:58:53 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 08:59:10 am
		thanks
	Harry 08:59:18 am
		It was nice talking to you. Have a great day, goodbye! 
	Visitor 08:59:20 am
		Nothing else
	System 08:59:22 am
		Harry archived the chat

	3m 51s

Chat has been opened from website: https://www.colocationamerica.com/contact-us?utm_source=CLA&utm_medium=Article&utm_campaign=bandwidth

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com